Below is a list of links to the raw file for each of the styles in the `Style` folder above. Upon navigating to it, Stylus will ask you if you would like to install it. Should Stylus not show up, refresh the page of the newly opened tab containing the style to give Stylus another chance at initializing.

Each style contains a brief description of its function. If you are unsure as to what each style does, the description should help clear it up somewhat. If you still don't have an idea of a styles function, you can always give the style a try and remove it if you don't notice anything or if you don't like the changes it makes.  

[Install "Remove Blacklisted Image Boxes.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Remove%20Blacklisted%20Image%20Boxes.user.css)  
[Install "Image Within Viewport.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Image%20Within%20Viewport.user.css)  
[Install "Padded Sidebar.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Padded%20Sidebar.user.css)  
[Install "Consistant Tag Count Colors.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Consistant%20Tag%20Count%20Colors.user.css)  
[Install "Navbar Link Toggler.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Navbar%20Link%20Toggler.user.css)  
[Install "Dark Theme Dot Fix.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Dark%20Theme%20Dot%20Fix.user.css)  
[Install "Better Upload Forms.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Better%20Upload%20Forms.user.css)  
[Install "Junk Free Homepage.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/Junk%20Free%20Homepage.user.css)  
[Install "No Video Cursor Hide.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/rule34.xxx/Style/No%20Video%20Cursor%20Hide.user.css)  